from setuptools import setup

setup(
    package_data = {
        '': ['*.ini']
    },
    name='iotcs-csl-python-bin',
    version='19.3.2.0.0.7',
    packages=['iotcs','iotcs.client','iotcs.client.device','iotcs.config','iotcs.messaging','iotcs.messaging.client','iotcs.messaging.client.device'],
    url='https://docs.oracle.com/en/cloud/paas/iot-cloud',
    license='MIT',
    author='Oracle',
    description='Python Oracle Internet of Things Cloud Service Client Software Library'
)
